#main_block {
	text-align: center;
	padding: 1em;
	background: #e6e6e6;
}

h1 {
	margin-bottom: 1em;
}

h2 {
	font-size: 20px;
	color: #0097D4;
}

p {
	font-size: 14px;
	margin-bottom: 1em;
	margin-top: 1em;
	line-height: 18px;
}

.highlighted {
	font-size: 18px;
	margin-bottom: 2em;
	margin-top: 2em;
}
.products_block{
	/*width: 80%;*/
}
.products_block ul {
	padding-right: 1em;
}

.products_block li {
	display: list-item;
	font-size: 14px;
	list-style: square;
	line-height: 18px;
	margin-right:35px;
}
